RubyGems Navigation menu

taskmapper-fogbugz 0.5.1

Allows taskmapper to interact with Fogbugz.

Gemfile
          gem 'taskmapper-fogbugz', '~> 0.5.1'
  
  
  
  
  
  
  

install
          gem install taskmapper-fogbugz
  
  
  
  
  
  
  

Authors:

  • Rafael George

Owners:

Total downloads 2,131

For this version 652

Required Ruby Version: None

Links:

Versions:

  1. 0.5.1 - April 16, 2013 (11.5 KB)
  2. 0.5.0 - April 16, 2013 (11.5 KB)
  3. 0.4.0 - May 11, 2012 (11.5 KB)